#imCel6_00 {position: absolute; top: 0px; left: 10px; height: 479px; width: 554px; }
#imSSCont_0 {width: 509px; margin: auto; }
#imSSBackg_0 {width: 509px; height: 400px; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 509px; height: 400px; margin: 0; padding: 0; text-align: left; }
#imSSImage_0 {padding-top: 35px; padding-left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 35px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 479px; overflow: hidden; }
#imCel8_00 {position: absolute; top: 0px; left: 574px; height: 479px; width: 272px; }
#imCel8_00_Title {padding: 5px;font: 13px Tahoma; color: #FFFFFF; text-align: center; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 262px; font: 13px Tahoma; color: #FFFFFF; line-height: 17px; }
#imObj8_00 .imInput {font: 13px Tahoma; color: #FFFFFF; line-height: 17px; border: 1px solid #AAAAAA; background-color: #253C5E; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #C0C0C0; clear: both; padding-top: 7px; }
#imObj8_00 .imFormButton {font: 13px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 5px; }
#imCel8_00_Cont {text-align: center; height: 453px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 489px; }

